<?php
  define('SITE_NAME', '検索オンライン');
  define('SITE_NAME_EN', 'Kensaku Online');
  define('VERSION', '1.0');
  define('IMAGE_SOURCES', []);
  define('VIDEO_SOURCES', ['video.076.ne.jp', 'youtube.076.ne.jp', 'odysee.076.ne.jp']);
  define('ARCHIVER', 'hozon.site');
  define('URL_SHORTENER', 'urlo.li');
  define('DOMAIN_SOURCES', []);

  define('DBHOST', 'localhost');
  define('DBUSER', '');
  define('DBPASS', '');
  define('DBNAME', 'kensaku');
?>
